body {
    font-family: Roboto, sans-serif, !important;
    font-size: 14px;
    color: #000;
    font-weight: normal;
    line-height: 25px;
    text-align: center;
}

header {
    display: block;
    min-height: 110px;
    box-sizing: border-box;
}

footer {
    background: #52484a none repeat scroll 0% 0%;
    color: white;
    line-height: 40px;
    display: block;
    box-sizing: border-box;
    position:fixed;
    bottom:0;
    left:0;
    width: 100%;
    text-align: center;
}

form {
    text-align: left;
}

input{
    display: block;
    font-size:11px;
    padding:4px 2px;
    border:solid 1px #aacfe4;
    width:70px;
    margin:2px 0 20px 10px;
}

.error {
    color: red;
}

.hash {
    width: 300px;
}

.logo {
    padding: 10px;
}

.toolbar {
    position: fixed;
    top: 0;
    left: 0;
    background: #001a72;
    border: 0;
    border-radius: 0 !important;
    text-align: left;
    width: 100%;
    z-index: 1000;
    height: 110px;
    margin-bottom: 0;
}

.testContent {
    text-align: left;
}